.jcarousel-skin-news .jcarousel-container-horizontal {
    padding: 20px 40px;
}

.jcarousel-skin-news .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-news .jcarousel-item {
    width: 290px;
    height: 96px;
}

.jcarousel-skin-news .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-news .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-news .jcarousel-next-horizontal {
    position: absolute;
    top: 53px;
    right: 5px;
    width: 26px;
    height: 30px;
    cursor: pointer;
    background: transparent url(../images/carosel-next.gif) no-repeat -26px 0;
}

.jcarousel-skin-news .jcarousel-prev-horizontal {
    position: absolute;
    top: 53px;
    left: 5px;
    width: 26px;
    height: 30px;
    cursor: pointer;
    background: transparent url(../images/carosel-prev.gif) no-repeat -26px 0;
}
*html .jcarousel-skin-news .jcarousel-prev-horizontal{
	left: -26px;
}

.jcarousel-skin-news .jcarousel-prev-horizontal:hover,
.jcarousel-skin-news .jcarousel-next-horizontal:hover {
    background-position: 0 0;
}

.jcarousel-prev-disabled {
    background-position: -52px 0px !important;
}
.jcarousel-next-disabled {
    background-position: -52px 0px !important;
}